
{% extends 'base/index.html' %}

{% load static %}

{% block main_sidebar %}
<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="#" class="brand-link">
      <img src="{% static 'dist/img/logo-wifi.png' %}" alt="" class="brand-image img-circle" style="opacity: .8">
      <span class="brand-text font-weight-light">Zanet - DEVS</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="{% static 'dist/img/perfil.svg' %}" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block text-sm">{{ user.email }}</a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <div class="form-inline">
        <div class="input-group" data-widget="sidebar-search">
          <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-sidebar">
              <i class="fas fa-search fa-fw"></i>
            </button>
          </div>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            
               <li class="nav-item">
                <a href="{% url 'bases:home_estadisticas' %}" class="nav-link">
                  <i class="nav-icon fas fa-th"></i>
                  <p>
                    Dashboard
                    <span class="right badge badge-danger">Gráficos</span>
                  </p>
                </a>
              </li>

            
              <!-- menu 1 -->
              <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="nav-icon fas fa-users"></i>
                  <p>
                    Gestión de clientes
                    <i class="right fas fa-angle-left"></i>                    
                    <!-- <span class="badge badge-info right">5</span> -->
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="{% url 'app_clientes:clientes_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Clientes</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="{% url 'app_clientes:instalaciones_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Instalacion/Reconexion</p>
                    </a>
                  </li>                  
                  <li class="nav-item">
                    <a href="{% url 'app_clientes:pagos_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Pagos</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="{% url 'app_clientes:cajeros_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Cajeros</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="{% url 'app_clientes:localidades_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Localidades</p>
                    </a>
                  </li>
                </ul>
              </li>

              <!-- menu 2 -->
              <li class="nav-item">
                <a href="#" class="nav-link">
                  <i class="nav-icon fas fa-toolbox"></i>
                  <p>
                    Gestión de equipo
                    <i class="right fas fa-angle-left"></i>                    
                    <!-- <span class="badge badge-info right">3</span> -->
                  </p>
                </a>
                <ul class="nav nav-treeview">                  
                  <li class="nav-item">
                    <a href="{% url 'app_equipos:modems_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Modems</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="{% url 'app_equipos:antenas_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Antenas</p>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a href="{% url 'app_equipos:emisoras_list' %}" class="nav-link">
                      <i class="far fa-circle nav-icon"></i>
                      <p>Emisoras</p>
                    </a>
                  </li>                                    
                </ul>                
            </li>

            <!-- menu 3 -->
            <li class="nav-header">GESTIÓN DE PUBLICIDAD</li>
                <li class="nav-item">
                    <a href="{% url 'publicidad:planes_list' %}" class="nav-link">
                    <i class="nav-icon fas fa-money-bill-alt"></i>
                    <p>Planes y costos</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'publicidad:contactos_list' %}" class="nav-link">
                    <i class="nav-icon fas fa-building"></i>
                    <p>Oficinas</p>
                    </a>
                </li>  
                
                <!-- menu 4 -->
            <li class="nav-header">GESTIÓN DE PERFILES</li>
            <li class="nav-item">
                <a href="{% url 'app_perfiles:users_list' %}" class="nav-link">
                <i class="nav-icon fas fa-users-cog"></i>
                <p>Usuarios</p>
                </a>
            </li>

        </ul>
            
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
    
{% endblock main_sidebar %}
    
{% block content_wraper %}{% endblock content_wraper %}

{% block content %}

<!-- Content Header (Page header) -->
<div class="content-header">
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-6">
        <h1 class="display-4"><i class="fa fa-arrow-alt-circle-right"></i> Información General 
        <a href="{% url 'bases:listado-de-clientes' %}"><sup class="text-primary" style="font-weight: 500; font-size: 20px; font-style: oblique; text-decoration: line-through;"> **Listado de clientes</sup></h1></a>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="#">Inicio</a></li>
          <li class="breadcrumb-item active">Página con estadísticas</li>
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->

  <!-- Main content -->
  <section class="content mb-3">
    <div class="container-fluid">
      <!-- Gestion de clientes y pagos -->
      <!-- Small boxes (Stat box) -->
      <div class="row">
        <div class="col-lg-3 col-6">          
          <!-- small box -->
          <div class="small-box bg-info">       
                             
            <div class="inner">
              <h3>{{ clientes }}</h3> 
              <p class="text-black text-uppercase">Clientes</p>   
              
              <div class="icon">
                <i class="ion ion-person-add"></i>
              </div>
            </div>
                                                
            <a href="{% url 'app_clientes:clientes_list' %}" class="small-box-footer">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-6">
          <!-- small box -->
          <div class="small-box bg-success">
            <div class="inner">
              <h3>{{ pagos }}<sup style="font-size: 20px"></sup></h3>

              <p class="text-uppercase">Pagos</p>              
            </div>

            <div class="icon">
              <i class="fas fa-money-check-alt"></i>
            </div>

            <a href="{% url 'app_clientes:pagos_list' %}" class="small-box-footer">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-6">
          <!-- small box -->
          <div class="small-box bg-gradient-olive">
            <div class="inner">
              <h3 class="text-white">{{ instalaciones }}</h3>

              <p class="text-white text-uppercase">Instalaciones</p>              
            </div>

            <div class="icon">
              <i class="fas fa-tools"></i>
            </div>
            <a href="{% url 'app_clientes:instalaciones_list' %}" class="small-box-footer text-white">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-6">
          <!-- small box -->
          <div class="small-box bg-danger">
            <div class="inner">
              <h3>{{ localidades }}</h3>

              <p class="text-uppercase">Localidades</p>              
            </div>

            <div class="icon">
              <i class="fas fa-building"></i>
            </div>
            <a href="{% url 'app_clientes:localidades_list' %}" class="small-box-footer text-white">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>
        <!-- ./col -->
      </div>
      <!-- /.row -->


      <div class="row mb-2">
        <div class="col-sm-6">
          <!-- <h2 class="m-0">Gestión de clientes</h2> -->
        </div><!-- /.col -->
      </div>
      <!-- Gestión de equipos instalados -->
       <!-- Small boxes (Stat box) -->
       <div class="row">
        <!-- ./col -->
        <div class="col-lg-3 col-6">                              
          <!-- small box -->
          <div class="small-box bg-gradient-pink">       
                             
            <div class="inner">
              <h3>{{ cajeros }}</h3> 
              <p class="text-uppercase">Cajeros</p>                              
            </div>            
                        
            <div class="icon">
              <i class="fas fa-cash-register"></i>
            </div>
            <a href="{% url 'app_clientes:cajeros_list' %}" class="small-box-footer">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>

        <!-- ./col -->
        <div class="col-lg-3 col-6">                              
          <!-- small box -->
          <div class="small-box bg-gradient-gray">       
                             
            <div class="inner">
              <h3>{{ modems }}</h3> 
              <p class="text-uppercase">Modems</p>   
                            
            </div>
            
                        
            <div class="icon">
              <i class="ion ion-wifi"></i>
            </div>
            <a href="{% url 'app_equipos:modems_list' %}" class="small-box-footer">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>

        <!-- ./col -->
        <div class="col-lg-3 col-6">
          <!-- small box -->
          <div class="small-box bg-gradient-lime">
            <div class="inner">
              <h3 class="text-white">{{ antenas }}<sup style="font-size: 20px"></sup></h3>

              <p class="text-white text-uppercase">Antenas</p>
            </div>

            <div class="icon">
                <i class="fas fa-ethernet"></i>
            </div>
            <a href="{% url 'app_equipos:antenas_list' %}" class="small-box-footer">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>

        <!-- ./col -->
        <div class="col-lg-3 col-6">
          <!-- small box -->
          <div class="small-box bg-gradient-lightblue">
            <div class="inner">
              <h3>{{ emisoras }}</h3>

              <p class="text-uppercase">Emisoras</p>              
            </div>

            <div class="icon">
                <i class="fas fa-neuter"></i>
            </div>
            <a href="{% url 'app_equipos:emisoras_list' %}" class="small-box-footer">Más info <i class="fas fa-arrow-circle-right"></i></a>
          </div>
        </div>               
      </div>

    </div>
  </section>

  <!-- START ACCORDION & CAROUSEL-->
  <!-- <h5 class="mt-1 mb-2">Bootstrap Accordion & Carousel</h5> -->

  <div class="row">
    <!-- /.col -->
    <div class="col-md-6">
      <div class="card" style="height: 400px;">
        <div class="card-header">          
          <h3 class="display-4" style="font-size: x-large;"> Buen soporte técnico y mantenimiento</h3>                    
        </div>
        <!-- /.card-header -->
        <div class="card-body">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-75" src="{% static 'dist/img/dev_focus.svg' %}" alt="First slide">
                <br>             
              </div>
              
              <!-- <div class="carousel-item">
                <img class="d-block w-75 h-100" src="{% static 'dist/img/transactions.svg' %}" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block" src="https://placehold.it/900x500/f39c12/ffffff&text=I+Love+Bootstrap" alt="Third slide">
              </div> -->
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-custom-icon" aria-hidden="true">
                <i class="fas fa-chevron-left"></i>
              </span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-custom-icon" aria-hidden="true">
                <i class="fas fa-chevron-right"></i>
              </span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
        <!-- /.card-body -->
      </div>
      <!-- /.card -->
    </div>
    <!-- /.col -->
    
    <!-- /.col -->
    <div class="col-md-6">
      <div class="card" style="height: 400px;">
        <div class="card-header">
          <h3 class="display-4" style="font-size: x-large;">Costos accesibles y buena cobertura</h3>
        </div>
        <!-- /.card-header -->
        <div class="card-body">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-75" src="{% static 'dist/img/pays.svg' %}" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-75" src="{% static 'dist/img/transactions.svg' %}" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-75 d-flex justify-content-center" src="{% static 'dist/img/redes-1.svg' %}" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-custom-icon" aria-hidden="true">
                <i class="fas fa-chevron-left"></i>
              </span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-custom-icon" aria-hidden="true">
                <i class="fas fa-chevron-right"></i>
              </span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
        <!-- /.card-body -->
      </div>
      <!-- /.card -->
    </div>
    <!-- /.col -->
  </div>
  <!-- /.row -->
  <!-- END ACCORDION & CAROUSEL-->


  
  <!-- /.Main content -->
{% endblock content %}
